.default #logo {
	float:right;
	width:140px;
	height:145px;
	margin-top:10px;
	background-image: url('../images/skins/default/logo_iva.png');
	background-position:right center;
	background-repeat:no-repeat;
}

.default #header {
	background-image:url('../images/skins/default/header.png');
}

.default #iva_footer {
	background-color:#2c4594;
	color: #fff;
	background-image:url('../images/skins/default/footer.png');
}

.default .zone_header_1 {
	width:938px;
	height:42px;
	background-image:url('../images/skins/default/bgTitle_940.png');
	background-repeat:repeat-x;
	background-position:top left;
}

.default .zone_header_2 {
	width:698px;
	height:42px;
	background-image:url('../images/skins/default/bgTitle_700.png');
	background-repeat:repeat-x;
	background-position:top left;
}

.default .zone_header_3 {
	width:218px;
	height:42px;
	background-image:url('../images/skins/default/bgTitle_700.png');
	background-repeat:repeat-x;
	background-position:top left;
}

/*************************
BEACH
*************************/
.beach #logo {
	float:right;
	width:140px;
	height:145px;
	margin-top:10px;
	background-image: url('../images/skins/beach/logo_iva.png');
	background-position:right center;
	background-repeat:no-repeat;
}

.beach #header {
	background-image:url('../images/skins/beach/header.png');
}

.beach #iva_footer {
	background-color:#2c4594;
	color: #fff;
	background-image:url('../images/skins/beach/footer.png');
}

.beach .zone_header_1 {
	width:938px;
	height:42px;
	background-image:url('../images/skins/beach/bgTitle_940.png');
	background-repeat:repeat-x;
	background-position:top left;
}

.beach .zone_header_2 {
	width:698px;
	height:42px;
	background-image:url('../images/skins/beach/bgTitle_700.png');
	background-repeat:repeat-x;
	background-position:top left;
}

.beach .zone_header_3 {
	width:218px;
	height:42px;
	background-image:url('../images/skins/beach/bgTitle_700.png');
	background-repeat:repeat-x;
	background-position:top left;
}

.beach .tbl_header_3_right {background-color:#19a8c0;text-align:right;border:Solid 1px #19a8c0;direction:rtl;padding:1px;height:24px;}
.beach .tbl_header_3_center {background-color:#19a8c0;text-align:center;border:Solid 1px #19a8c0;direction:rtl;padding:1px;height:24px;}
.beach .tbl_header_3_left {background-color:#19a8c0;text-align:left;border:Solid 1px #19a8c0;direction:rtl;padding:1px;height:24px;}

/*************************
MAN
*************************/
.man #logo {
	float:right;
	width:140px;
	height:145px;
	margin-top:10px;
	background-image: url('../images/skins/man/logo_iva.png');
	background-position:right center;
	background-repeat:no-repeat;
}

.man #header {
	background-image:url('../images/skins/man/header.png');
}

.man #iva_footer {
	background-color:#88caea;
	color: #fff;
	background-image:url('../images/skins/man/footer.png');
}

.man .zone_header_1 {
	width:938px;
	height:42px;
	background-image:url('../images/skins/man/bgTitle_940.png');
	background-repeat:repeat-x;
	background-position:top left;
}

.man .zone_header_2 {
	width:698px;
	height:42px;
	background-image:url('../images/skins/man/bgTitle_700.png');
	background-repeat:repeat-x;
	background-position:top left;
}

.man .zone_header_3 {
	width:218px;
	height:42px;
	background-image:url('../images/skins/man/bgTitle_700.png');
	background-repeat:repeat-x;
	background-position:top left;
}

.man .tbl_header_3_right {background-color:#88caea;text-align:right;border:Solid 1px #88caea;direction:rtl;padding:1px;height:24px;}
.man .tbl_header_3_center {background-color:#88caea;text-align:center;border:Solid 1px #88caea;direction:rtl;padding:1px;height:24px;}
.man .tbl_header_3_left {background-color:#88caea;text-align:left;border:Solid 1px #88caea;direction:rtl;padding:1px;height:24px;}


/*************************
WOMEN
*************************/
.women #logo {
	float:right;
	width:140px;
	height:145px;
	margin-top:10px;
	background-image: url('../images/skins/women/logo_iva.png');
	background-position:right center;
	background-repeat:no-repeat;
}

.women #header {
	background-image:url('../images/skins/women/header.png');
}

.women #iva_footer {
	background-color:#e25d92;
	color: #fff;
	background-image:url('../images/skins/women/footer.png');
}

.women .zone_header_1 {
	width:938px;
	height:42px;
	background-image:url('../images/skins/women/bgTitle_940.png');
	background-repeat:repeat-x;
	background-position:top left;
}

.women .zone_header_2 {
	width:698px;
	height:42px;
	background-image:url('../images/skins/women/bgTitle_700.png');
	background-repeat:repeat-x;
	background-position:top left;
}

.women .zone_header_3 {
	width:218px;
	height:42px;
	background-image:url('../images/skins/women/bgTitle_700.png');
	background-repeat:repeat-x;
	background-position:top left;
}

.women .tbl_header_3_right {background-color:#e25d92;text-align:right;border:Solid 1px #e25d92;direction:rtl;padding:1px;height:24px;}
.women .tbl_header_3_center {background-color:#e25d92;text-align:center;border:Solid 1px #e25d92;direction:rtl;padding:1px;height:24px;}
.women .tbl_header_3_left {background-color:#e25d92;text-align:left;border:Solid 1px #e25d92;direction:rtl;padding:1px;height:24px;}

.women .skin_header_10 {font-family:Arial;font-size:10px;color:#000;}
.women .skin_header_11 {font-family:Arial;font-size:11px;color:#000;}
.women .skin_header_12 {font-family:Arial;font-size:12px;color:#000;}
.women .skin_header_13 {font-family:Arial;font-size:13px;color:#000;}
.women .skin_header_14 {font-family:Arial;font-size:14px;color:#000;}
.women a.ASkin_Header:hover,.women a.ASkin_Header:link,.women a.ASkin_Header:visited,.women a.ASkin_Header:active { text-decoration: none; color: #000; }


/*************************
YOUTH
*************************/
.youth #logo {
	float:right;
	width:140px;
	height:145px;
	margin-top:10px;
	background-image: url('../images/skins/youth/logo_iva.png');
	background-position:right center;
	background-repeat:no-repeat;
}

.youth #header {
	background-image:url('../images/skins/youth/header.png');
}

.youth #iva_footer {
	background-color:#a3c24f;
	color: #fff;
	background-image:url('../images/skins/youth/footer.png');
}

.youth .zone_header_1 {
	width:938px;
	height:42px;
	background-image:url('../images/skins/youth/bgTitle_940.png');
	background-repeat:repeat-x;
	background-position:top left;
}

.youth .zone_header_2 {
	width:698px;
	height:42px;
	background-image:url('../images/skins/youth/bgTitle_700.png');
	background-repeat:repeat-x;
	background-position:top left;
}

.youth .zone_header_3 {
	width:218px;
	height:42px;
	background-image:url('../images/skins/youth/bgTitle_700.png');
	background-repeat:repeat-x;
	background-position:top left;
}

.youth .tbl_header_3_right {background-color:#a3c24f;text-align:right;border:Solid 1px #a3c24f;direction:rtl;padding:1px;height:24px;}
.youth .tbl_header_3_center {background-color:#a3c24f;text-align:center;border:Solid 1px #a3c24f;direction:rtl;padding:1px;height:24px;}
.youth .tbl_header_3_left {background-color:#a3c24f;text-align:left;border:Solid 1px #a3c24f;direction:rtl;padding:1px;height:24px;}

.youth .skin_header_10 {font-family:Arial;font-size:10px;color:#000;}
.youth .skin_header_11 {font-family:Arial;font-size:11px;color:#000;}
.youth .skin_header_12 {font-family:Arial;font-size:12px;color:#000;}
.youth .skin_header_13 {font-family:Arial;font-size:13px;color:#000;}
.youth .skin_header_14 {font-family:Arial;font-size:14px;color:#000;}
.youth a.ASkin_Header:hover,.youth a.ASkin_Header:link,.youth a.ASkin_Header:visited,.youth a.ASkin_Header:active { text-decoration: none; color: #000; }